Subject: Re: [mpls] IPR poll on draft-sitaraman-mpls-rsvp-shared-labels

From: George Swallow <[email-masked]>
Date: Wed, 13 Sep 2017 16:35:13 -0400

Hi,

Yes, I'm aware of IPR that applies to this draft. The IPR has been
disclosed in compliance with IETF IPR rules.

George

On Wed, Aug 23, 2017 at 5:02 AM, Loa Andersson <[email-masked]> wrote:

>
> Working Group, authors,
>
> The authors has indicated that the draft-sitaraman-mpls-rsvp-shared-
> labels are ready for working group adoption, prior to the wgap we need
> to do an IPR poll.
>
> This mail starts this IPR poll.
>
> Are you aware of any IPR that applies to draft-sitaraman-mpls-rsvp-
> shared-labels?
>
> If so, has this IPR been disclosed in compliance with IETF IPR rules
> (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
> There are three IPR disclosures against draft-sitaraman-mpls-rsvp-
> shared-labels.
>
> If you are listed as a document author or contributor please respond to
> this email regardless of whether or not you are aware of any relevant
> IPR. *The response needs to be sent to the MPLS WG mailing list.* The
> document will not advance to the next stage until a response has been
> received from each author and contributor.
>
> If you are on the MPLS WG email list but are not listed as an author or
> contributor, then please explicitly respond only if you are aware of any
> IPR that has not yet been disclosed in conformance with IETF rules.
>
>
> /Loa
>  mpls wg co-chair
> --
>
>
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Huawei Technologies (consultant)     phone: +46 739 81 21 64
>